/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    https://wordpress.org/themes/twentythirteen-child/
 Description:  The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
 Author:       the WordPress team
 Author URI:   https://wordpress.org/
 Template:     twentythirteen
 Version:      1.6
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready, accessibility-ready
 Text Domain:  twentythirteen-child
*/

/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header
 *   4.1 - Site Header
 *   4.2 - Navigation  
 * 5.0 - Content
 *   5.1 - Entry Header
 *   5.2 - Entry Meta
 *   5.3 - Entry Content
 *   5.4 - Galleries
 *   5.5 - Post Formats
 *   5.6 - Attachments
 *   5.7 - Post/Paging Navigation
 *   5.8 - Author Bio
 *   5.9 - Archives
 *   5.10 - Search Results/No posts
 *   5.11 - 404
 *   5.12 - Comments
 *   5.13 - Multisite
 * 6.0 - Sidebar
 *   6.1 - Widgets
 * 7.0 - Footer
 * 8.0 - Media Queries
 * 9.0 - Print
 * ----------------------------------------------------------------------------
 */


/**
 * 1.0 Reset
 *
 * Modified from Normalize.css to provide cross-browser consistency and a smart
 * default styling of HTML elements.
 *
 * @see http://git.io/normalize
 * ----------------------------------------------------------------------------
 */


@import url('../twentythirteen/style.css');



@font-face {
    font-family: 'ProximaNovaLight';
    src: url('fonts/proximanova-light-webfont.eot');
    src: url('ffonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/proximanova-light-webfont.woff') format('woff'),
    url('fonts/proximanova-light-webfont.ttf') format('truetype'),
    url('fonts/proximanova-light-webfont.svg#ProximaNovaLight') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('fonts/proximanova-regular-webfont.eot');
    src: url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/proximanova-regular-webfont.woff') format('woff'),
    url('fonts/proximanova-regular-webfont.ttf') format('truetype'),
    url('fonts/proximanova-regular-webfont.svg#ProximaNovaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('fonts/proximanova-semibold-webfont.eot');
    src: url('fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/proximanova-semibold-webfont.woff') format('woff'),
    url('fonts/proximanova-semibold-webfont.ttf') format('truetype'),
    url('fonts/proximanova-semibold-webfont.svg#ProximaNovaSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

@font-face {
    font-family: 'ProximaNovaBold';
    src: url('fonts/proximanova-bold-webfont.eot');
    src: url('fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/proximanova-bold-webfont.woff') format('woff'),
    url('fonts/proximanova-bold-webfont.ttf') format('truetype'),
    url('fonts/proximanova-bold-webfont.svg#ProximaNovaBold') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

@font-face {
    font-family: 'ProximaNovaExtrabold';
    src: url('fonts/proximanova-extrabold-webfont.eot');
    src: url('fonts/proximanova-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/proximanova-extrabold-webfont.woff') format('woff'),
    url('fonts/proximanova-extrabold-webfont.ttf') format('truetype'),
    url('fonts/proximanova-extrabold-webfont.svg#ProximaNovaExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

@font-face {
    font-family: 'BebasRegular';
    src: url('BEBAS___-webfont.eot');
    src: url('BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
    url('BEBAS___-webfont.woff') format('woff'),
    url('BEBAS___-webfont.ttf') format('truetype'),
    url('BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    
}


@font-face {
				font-family: 'BebasNeue';
                src: url('bebasneuewebfont.eot');
                src: url('bebasneuewebfont.eot?#iefix') format('embedded-opentype'),
                url('bebasneuewebfont.woff') format('woff'),
                url('bebasneuewebfont.ttf') format('truetype'),
                url('bebasneuewebfont.svg#bebasneuewebfont') format('svg');
                font-weight: normal;
                font-style: normal;
}





/*------------------------------------------------Coustom CSS-------------------------------------------------------------*/

body {font-family: 'ProximaNovaRegular';}

.warrper {height: auto;
    margin: 0 auto;
    max-width: 990px; width:100%; }

 body {background: url("images/body-bg.jpg") no-repeat scroll center top #000000 !important;
    font-family: "ProximaNovaRegular";
    margin: 0;
    padding: 0;}

.home #content {    float: left;
    height: auto;
    margin: 0;
    max-width: 696px;
    width: 100%;}

h1, h2, h3, h4, h5, h6 {
    font-family: 'ProximaNovaRegular';
}

a {
    color: #fff;
    text-decoration: underline;
}

.entry-content a {color: #fff;
    text-decoration: underline;}


 .home .right-sidebar { background: url("/wp-content/themes/twentythirteen-child/images/mider_right_bg.png") repeat-x scroll left top #fe5808;
    border-radius: 5px;
    float: right;
    height: auto;
    margin: 7px 0 0;
    width: 270px;}

 .site-footer {clear: both;
 background: url("/wp-content/themes/twentythirteen-child/images/footer_bg.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    border-top: 1px solid #1a1a1a;
    float: left;
    height: auto;
    margin: 35px 0 0;
    padding: 35px 0 0;
    width: 100%;}

 .bot_line { background: url("/wp-content/themes/twentythirteen-child/images/bottom_line.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    float: left;
    height: 7px;
    width: 100%;}

 .left-sidebar { float: left;
    width: 180px;}

  #content {float: right;
    height: auto;
      max-width: 683px; width:100%;}

  .left-sidebar {background: url("/wp-content/themes/twentythirteen-child/images/mid_sec_left.png") repeat-x scroll left top #f67d1d;
    border-radius: 5px;
    float: left;
    height: auto;
    margin: 7px 0 56px; 
    width: 231px;}

   .home .left-sidebar {display: none;}

  .related.products {display: none;}
  .top_content {float: right;
    height: auto;}
  .top_content .top_content_left {margin: 0;}
  .top_content .top_content_left p span {color: #000000;
    font-family: "ProximaNovaBold";
    font-size: 24px;
    font-weight: normal;
    padding: 0;}

.site-header {background: url("/wp-content/themes/twentythirteen-child/images/header-bg.png") repeat-x scroll left top rgba(0, 0, 0, 0);
    border-radius: 5px 5px 0 0;
    float: left;
    height: auto;
    margin: 0 auto;
    position: relative;
    max-width: 990px; width:100%;    z-index: 2;}

  .header-logo .logo {left: -117px;
    position: absolute;
    top: -75px;
    z-index: 1;}

  .header-logo .logolink { height: 96px;
    left: -71px;
    position: absolute;
    top: -19px;
    width: 330px;
    z-index: 1;}

  .header-logo .logolink img {height: 100%;
    width: 100%;}

  .navbar {margin: 22px 15px 18px 0;
  float: right;
    height: auto;
    width: 709px;}

  .navbar #primary-menu {}

  .navbar ul li {float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;}

  .navbar ul li a {color: #fff;
    display: block;
    float: initial;
    font-size: 18px;
    padding: 5px 8px;
    text-decoration: none;
    text-transform: inherit;}

 .layerslider_widget .offscreen {display: none;}
.header-slider {    clear: both;
    position: relative;
    float: left;
    max-width: 990px;
    width: 100%;
    margin: -4px auto;
    z-index: 1;}
 .entry-header {display: none;}

 .woocommerce-breadcrumb {display: none;}
 .entry-summary .product_title {display: none;}
 .product_meta {display: none;}
.product-slider {clear: both;}


.warrper .top_content li#text-2{list-style:none;    background-color: transparent;
    padding-bottom: 0px;}
 .warrper  #masthead #navbar {}
 .warrper  #masthead #navbar #site-navigation .menu-main-menu-container ul.nav-menu li a{    padding: 5px 8px;font-style: normal;}
 .warrper  #masthead #navbar #site-navigation .menu-main-menu-container ul.nav-menu li a:hover{background: url('./images/nav_bg.png') repeat-x left top; display: block;     padding: 4px 7px;
 border: 1px solid #fc834e; border-radius: 5px;  color: #FFFFFF;}
.widget {background-color: transparent;}

header.site-header .header-logo {    width: 265px;
    float: left;}
.site-header .search-form { display:none;}



.site {background-color: transparent; border:0px;}
.navbar {background-color: transparent;}

.header-slider .layerslider_widget { padding-top: 0px;
    margin-top: 0px;
    float: left;
    list-style: none; padding:0px;}


.right-sidebar #nav_menu-2 .menu-more-fun-container {margin: 5px 0 0 0;
    width: 200px;
    height: 600px;
    padding: 16px 14px 20px 20px;
    overflow: auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    float: right;
    position: relative;
    z-index: 1000;
    color: white;}

.top_content .top_content_left p {    font-size: 20px;
    color: #000000;
    padding: 0 0 0 0;}



.right-sidebar #nav_menu-2 { list-style:none;}

::-webkit-scrollbar              { /* 1 */ }
::-webkit-scrollbar-button       { /* 2 */ }
::-webkit-scrollbar-track        { /* 3 */ }
::-webkit-scrollbar-track-piece  { /* 4 */ }
::-webkit-scrollbar-thumb        { /* 5 */ }
::-webkit-scrollbar-corner       { /* 6 */ }
::-webkit-resizer                { /* 7 */ }


.right-sidebar #nav_menu-2 .menu-more-fun-container::-webkit-scrollbar {
    width: 6px;
}

.right-sidebar #nav_menu-2 .menu-more-fun-container::-webkit-scrollbar-track {
      background: url('images/scroll_img.png') repeat-y left top;
    border-radius: 10px;
}

.right-sidebar #nav_menu-2 .menu-more-fun-container::-webkit-scrollbar-thumb {
    border-radius: 10px;   background: url('images/scroll-thumb.jpg'); background-repeat:no-repeat;
    cursor: pointer;
  
    margin: 0 0 0 -1px;
}


.right-sidebar #nav_menu-2 h2.offscreen {    font-size: 40px;
    color: #fff;
    font-family: 'ProximaNovaRegular';
    padding: 0px 0 0px 16px;
    font-weight: normal;}

.right-sidebar #nav_menu-2 {
    list-style: none;
    padding-top: 0px;
    padding-left: 0px;
}



.right-sidebar #nav_menu-2 .menu-more-fun-container #menu-more-fun li a {    
    color: #fff;
    font-size: 14px;
    padding: 5px 7px 5px 0px;
    text-decoration: none;
    display: block;
    -moz-transition: all 0.25s ease-out 0s;
    -webkit-transition: all 0.25s ease-out 0s;
    position: relative;
    z-index: 1000;}



.right-sidebar #nav_menu-2 .menu-more-fun-container #menu-more-fun li a {color: #fff;
    font-size: 14px;
    padding: 5px 7px 5px 0px;
    text-decoration: none;
    display: block;
    -moz-transition: all 0.25s ease-out 0s;
    -webkit-transition: all 0.25s ease-out 0s;
    position: relative;
    z-index: 1000;}


.right-sidebar #nav_menu-2 .menu-more-fun-container #menu-more-fun li a:hover {    background: #000;
    display: block;
    border-radius: 5px;
    padding: 5px 7px 5px 25px;
    margin: 0 0 0px 0;}

.entry-header, .entry-content, .entry-summary, .entry-meta {
    margin: 0 auto;
    max-width: 696px;
    width: 100%;
}

#primary #content .hentry { padding-top:0px;}

.left-sidebar #nav_menu-3 {}

.woocommerce-checkout .woocommerce .woocommerce-info a {    color: #E74B1F;
    text-decoration: none;}


.woocommerce ul.products li.product h3 {font-size: 13px;
    color: #ffffff;
    padding: 0 0 2px 0;
    text-decoration: none;    font-family: 'ProximaNovaRegular';text-align: center; }


.woocommerce ul.products li.product .price { text-align:center; font-size: 20px;
    color: #ffffff;
    font-family: 'ProximaNovaSemibold';
    padding: 0 0 0 0;}


.woocommerce ul.products li.product a:hover { color: #f67d1d;}

.woocommerce ul.products li.product h3:hover {color: #f67d1d;}
.woocommerce ul.products li.product .price:hover {color: #f67d1d;}


.woocommerce ul.products li.product a.button.addtocartbutton  {    background-color: transparent;
    color: #fff;
    text-align: center;
    width: 100%;     font-size: 13px;}

.woocommerce ul.products li.product a.button.addtocartbutton:hover { color: #f67d1d;}

.woocommerce ul.products li.product a.button.add_to_cart_button {display: none;}
.woocommerce ul.products li.product a.button.product_type_simple {display: none;}


.row5 {
    max-width: 696px; width:100%;
    height: auto;
    float: left;
    margin: 0 0 0px 0;
    margin-top: 15px;
}

.first_box4 {
    max-width: 990px; width:100%;
}

.first_box4 h1 {
    color: #FFFFFF;
    font-size: 40px;
    padding: 0 0 15px;
}

.first_box4 h2 {    font-size: 30px;
    margin: 25px 0;    color: #FFFFFF;    font-family: "ProximaNovaRegular";}

.first_box4 p {    margin-bottom: 10px;
    margin-top: 0px;}


.site-footer .sidebar-container { background-color:transparent;}



.ls-loading-container a.ls-nav-prev {background: url('images/scroll-thumb.jpg')!important; background-repeat:no-repeat; height:21px; width:61px;
}


footer #newsletterwidget-2 .newsletter form input.newsletter-email {
    width: 245px;
    height: 34px;
    border: none;
    background: url('images/search-input.png') no-repeat left top;
    float: left;
    padding: 0 0 0 10px;
    font-size: 12px;
    color: #8a8a88;
}


footer #newsletterwidget-2 h3.widget-title {    font-size: 20px;
    color: #FFF;
    padding: 0px 0px 17px;
    font-weight: normal;    font-style: normal;}

footer #newsletterwidget-2 .newsletter form input.newsletter-submit  {
    background: url('images/search_button.png') no-repeat;
    height: 34px;
    width: 34px;
    float: left;
    cursor: pointer;    background-color: transparent;
    border: 0px;
    font-size: 0px;
    border-radius: 0px;
}

footer #newsletterwidget-2 {    width: 328px;
    height: auto;
    float: left;position: relative !important;    margin: 0px;
    padding: 0px;}


footer #nav_menu-4{width: 285px;
    height: auto;
    float: left;
    margin: 0 35px 0 40px;position: relative !important;    left: 0px !important;    padding: 0px;}


footer aside#text-6 {      width: 324px;
    height: auto;
    float: right;
    position: relative !important;
    margin: 0px;
    top: 0px !important;    padding: 0px;}

footer #newsletterwidget-2 .newsletter-widget form p { float:left;    margin: 0px;}


footer #nav_menu-4 .menu-footer-menu-container #menu-footer-menu li {    width: 48%; float:left;    padding: 0 0 5px 0;}

footer #nav_menu-4 .menu-footer-menu-container #menu-footer-menu li a{    font-size: 13px;
    color: #a3a3a3;
    text-decoration: none;}

footer #nav_menu-4 .menu-footer-menu-container #menu-footer-menu li a:hover {color: #FFFFFF;}

.site-footer .sidebar-container { padding-top:0px;}


body.page #main.site-main {    max-width: 990px; width:100%;
    height: auto;
    margin: 0 auto;
    background: #000;
    opacity: 0.94;
    padding: 29px 20px 20px 17px;
    border-top: 1px solid #171615;
    position: relative;float: left;    color: #fff;}

body.single-product #main.site-main  {    max-width: 990px; width:100%;
    height: auto;
    margin: 0 auto;
    background: #fff;
    opacity: 0.9;
    padding: 29px 20px 20px 17px;
    border-top: 1px solid #171615;
    position: relative;float: left;}

li {     list-style: none;}
div.panel li {     list-style: disc;}


body.single-product #main.site-main h1.product_title,
body.single-product #main.site-main h3.product_title {font-size: 32px;
    color: #000;
    font-family: 'ProximaNovaRegular';
    padding: 14px 0 9px 0;
    font-weight: normal;
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;}


body.single-product #main.site-main .woocommerce-main-image.zoom img {    width: 683px;
    height: auto;
    float: right;
    position: relative;
    margin: 19px 0 0 0;
    margin-bottom: 20px;}


.woocommerce-tabs.wc-tabs-wrapper {    max-width: 445px;
    height: auto; width:100%;
    float: left;}

.woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs {    padding: 0;
    margin: 0;}

.woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs li {padding: 0;
    margin: 0;
    list-style: none;}

.woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs li a {font-size: 16px;
    color: #000;
    text-decoration: none;
    font-family: 'ProximaNovaRegular';
    border: 1px solid #a9a9a9;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
    background: #a9a9a9;
    display: block;
    float: left;
    padding: 11px 12px 13px;
    margin: 0 7px 0 0;}

.woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs li a:hover {background: #D9D9D9;}




.woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs li.active a {    background: #D9D9D9;
    display: block;
    float: left;
    padding: 11px 12px 13px;
    color: #000;}


.woocommerce-tabs.wc-tabs-wrapper .panel.entry-content.wc-tab{    width: 420px;
    height: auto;
    float: left;
    background: #d9d9d9;
    padding: 0 15px 30px;
    margin-bottom: 46px;
    border-radius: 5px;    border-top-left-radius: 0px;}


.woocommerce-tabs.wc-tabs-wrapper .panel.entry-content.wc-tab h2 {    font-family: "ProximaNovaRegular";    font-size: 22px; color:#000;}
.woocommerce-tabs.wc-tabs-wrapper .panel.entry-content.wc-tab p {    color: #000;
    font-size: 14px;
    font-family: 'ProximaNovaRegular';
    line-height: 16px;}

.product-slider {
    height: auto;
    margin: 0 auto;
    padding: 0 0 0px 0;    border-top: 1px solid #1a1a1a;}

.product-slider .another_carousel_header .title {font-size: 32px;
    color: #FFF !important;
    font-weight: normal;
    font-family: 'ProximaNovaRegular';
    padding: 0 0 25px 0px;
    margin-bottom: 0px; border:0px;}

.wpcs_product_carousel_slider .another_carousel_header a.prevo {    width: 28px;
    height: 27px;
    cursor: pointer !important;
    background: url('images/previous_arrow.png') center no-repeat!important;
    position: absolute;
    left: -23px;
    top: 40%;}


.wpcs_product_carousel_slider .another_carousel_header a.nexto {    width: 28px;
    height: 27px;
    cursor: pointer !important;
    background: url('images/next_arrow.png') center no-repeat!important;
    position: absolute;
    right: -22px;
    top: 40%;}


body.page #main.site-main #content .entry-content h1,
body.page #main.site-main #content .entry-content h4 {    font-size: 32px;
    color: #FFF;
    font-family: 'ProximaNovaRegular';
    padding: 14px 0 9px 0;
    font-weight: normal;
    border-bottom: 1px solid #413e33;
    margin-bottom: 15px;    margin-top: 0px;}

.category-info .rTable .rTableRow .rTableCell {    width: 50%; float:left;}

.category-info {overflow: auto;
    margin-bottom: 20px;
    color: #fff;
}

.category-info p { width:100%; float:left;}

.category-info .rTable .rTableRow .rTableCell p {margin-bottom: 7px;}


body.page #main.site-main .category-info #column-right p {font-size: 22px !important;
    color: #FFF;
    font-family: 'ProximaNovaRegular !important';
    padding: 14px 0 9px 0;
    font-weight: normal;
    border-bottom: 1px solid #413e33;
    margin-bottom: 15px;}


.first_box1 {
    margin: 0px 10px 0 0;
}

.first_box1 {
    width: 214px;
    height: auto;
    float: left;
    margin: 0px 20px 0px 0;
}

.last_box {
    width: 214px;
    height: auto;
    float: left;
    margin: 0px 0px 0px 0;
}

body.page #main.site-main .category-info h3 { margin:0px;font-size: 18px;    font-family: 'ProximaNovaRegular';}

.left-sidebar #nav_menu-3 ul#menu-more-fun li a {color: #fff;
    font-size: 16px;
    padding: 5px 7px 5px 0px;
    text-decoration: none;
    display: block;
    -moz-transition: all 0.25s ease-out 0s;
    -webkit-transition: all 0.25s ease-out 0s;}


.left-sidebar #nav_menu-3 ul#menu-more-fun li a:hover{    background: #000;
    display: block;
    border-radius: 5px;
    padding: 5px 7px 5px 25px;
    margin: 0 0 0px 0;}


footer aside#text-6 .wpcf7-form .float_left { float:left;    margin-right: 16px;}
footer aside#text-6 .wpcf7-form .float_right { float:left; }


footer aside#text-6 .wpcf7-form .float_left .wpcf7-form-control-wrap.Name input{    width: 145px;
    height: 34px;
    float: left;
    border: none;
    background: #2f2f2d;
    font-size: 12px;
    padding: 0 0 0 10px;
    margin: 0 0 9px 0;
    color: #7c7c7a;}



footer aside#text-6 .wpcf7-form .float_right .wpcf7-form-control-wrap.Contact input{    width: 145px;
    height: 34px;
    float: left;
    border: none;
    background: #2f2f2d;
    font-size: 12px;
    padding: 0 0 0 10px;
    margin: 0 0 9px 0;
    color: #7c7c7a;}


footer aside#text-6 .wpcf7-form .text_area { float:left;width: 230px;}

footer aside#text-6 .wpcf7-form .text_area textarea {    width: 230px;
    height: 72px;
    font-family: 'ProximaNovaRegular';
    float: left;
    border: none;
    background: #2f2f2d;
    font-size: 12px;
    color: #7c7c7a;
    padding: 0 0 0 10px;
    line-height: 24px;
    border-radius: 0 0 0 0 !important;}

footer aside#text-6 .wpcf7-form .submit-butt {    float: left;
    text-align: left;
    width: 78px;}



footer aside#text-6 .wpcf7-form .submit-butt input{    float: right;
    background: url('images/message.png') no-repeat left top;
    width: 72px;
    height: 72px;
    border: none;
    cursor: pointer;
    -moz-transition: all 0.25s ease-out 0s;
    -webkit-transition: all 0.25s ease-out 0s;    font-size: 0px;}

.navbar #primary-menu {
    float: right;
}


#navbar #site-navigation .menu-main-menu-container ul#primary-menu li a {display: block;
    padding: 5px 8px;
    text-transform: inherit;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    float: initial;}

.warrper #masthead #navbar #site-navigation .menu-main-menu-container ul.nav-menu li.current_page_item a
{color: #fff;}


footer #nav_menu-4 h3.widget-title {    font-size: 20px;
    color: #FFF;
    padding: 0px 0px 17px;
    font-weight: normal;    font-family: 'ProximaNovaRegular';    font-style: normal;}

footer aside#text-6 h3.widget-title {    font-size: 20px;
    color: #FFF;
    padding: 0px 0px 17px;
    font-weight: normal;font-family: 'ProximaNovaRegular';    font-style: normal;}


body.page.page-template-full-page-template #main.site-main .entry-content h1 {    border-bottom: 1px solid #413E33;
    color: #FFFFFF;
    font-family: 'ProximaNovaRegular';
    font-size: 32px;
    font-weight: normal;
    padding: 14px 0 9px;
    margin-bottom: 14px;}


body.page #main.site-main #primary {    width: 95%;
    margin: 0px auto;}

body.page #main.site-main #primary #content-full .hentry { padding-top:0px;}

body.page #main.site-main #primary #content-full .hentry .entry-content h1 { margin-top:0px;}

body.page.page-template-full-page-template #main.site-main .entry-content {    max-width: 990px;}

body.page.page-template-full-page-template #main.site-main .entry-content p {    color: #fff;
    margin-top: 19px;}


body.single-product #main.site-main .product .thumbnails.columns-3 {    max-width: 675px;
    height: auto;
    float: left; width:100%;
   
    background: #000;
    opacity: .7;
    padding: 11px 0 11px 8px;}



.navbar ul li .sub-menu {    border: 0px solid #f7f5e7; background-color:transparent;}
.navbar ul li .sub-menu li a {    background: url('images/nav_bg.png') repeat-x left top;        padding: 10px 8px;    border-radius: 5px;}

body.single-product #main.site-main .product .thumbnails.columns-3 a.zoom {       max-width: 86px !important;
    height: auto;
    float: left;
    margin: 0 9px 0 0;
    clear: none;}

body.single-product #main.site-main .product .thumbnails.columns-3 a.zoom img {    -webkit-transition: all 0.25s ease-out 0s;    border: 1px solid #FFF;
    opacity: 1; with:auto;}
body.single-product #main.site-main .product .thumbnails.columns-3 a.zoom img:hover {    opacity: .7;}

.page-id-859 #kids.scroll { color: #fff;}


.product-slider #text-9 {    max-width: 990px; width:100%;
    margin: 0px auto;}


.left-sidebar #text-8 {        margin-left: 0px;
    padding-left: 0px;
    padding: 0px;
    margin: 0px;
    text-align: center;
    width: 100%;
    float: left;}

.left-sidebar #text-8 a { margin:0px !important;}

.product-slider #text-9 .wpcs_product_carousel_slider .another_carousel_header .title { padding-bottom: 0px; border-bottom: 1px solid #413e33 !important;   margin-bottom: 15px;}

.product-slider #text-9 .wpcs_product_carousel_slider .owl-carousel.owl-theme .owl-item .item h4.product_name {    font-size: 13px;
    color: #FFFFFF;
    padding: 0 0 2px 0;
    text-decoration: none;}
.product-slider #text-9 .wpcs_product_carousel_slider .owl-carousel.owl-theme .owl-item .item h4.product_name a { color: #FFFFFF;}
.product-slider #text-9 .wpcs_product_carousel_slider .owl-carousel.owl-theme .owl-item .item h4.product_name a:hover { color: #f67d1d;}

.product-slider #text-9 .wpcs_product_carousel_slider .owl-carousel.owl-theme .owl-item .item .price {    font-size: 20px;
    color: #FFFFFF;
    font-family: 'ProximaNovaSemibold';
    padding: 0 0 0 0;}

.product-slider #text-9 .wpcs_product_carousel_slider .owl-carousel.owl-theme .owl-item .item .price:hover {color: #f67d1d;}

.product-slider #text-9 .wpcs_product_carousel_slider .owl-carousel.owl-theme .owl-item .item .cart a {    color: #fff;
    font-size: 14px;    font-family: 'ProximaNovaRegular'; background-color:transparent;text-transform: capitalize; border:0px;}
.product-slider #text-9 .wpcs_product_carousel_slider .owl-carousel.owl-theme .owl-item .item .cart a:hover {color: #f67d1d;}


body.single-product #main.site-main #primary .single_variation_wrap .variations_button .quantity{    margin-right: 14px;float: left;}
body.single-product #main.site-main #primary .single_variation_wrap .variations_button  {    margin-bottom: 21px;}

body.single-product #main.site-main #primary .single_variation_wrap .variations_button button.single_add_to_cart_button {    background-color: #DD701A;}

.woocommerce-cart .woocommerce .shop_table.cart { color:#fff;}

.woocommerce-cart .woocommerce .shop_table.cart thead tr {        background-color: #DE0E01;}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {    background-color: #EB751B;}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {    background-color: #BB5C10;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {    background-color: #E6751B;}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {

    color: #fff;
}

.woocommerce-checkout form.woocommerce-checkout { color:#fff;}

.woocommerce-checkout #payment ul.payment_methods li.payment_method_cod label { color:#000}


.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    border: 1px solid #2B2A2B;
    padding: 20px;
    margin: 2em 0;
    text-align: left;
    border-radius: 5px;
    color: #fff;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {    color: #FFFFFF;
    background-color: #F6831B;}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {    background-color: #CE6315;    color: #FFFFFF;}


.page-id-874 .mider_left2 ul { color:#fff;    margin: 0;
    padding: 0;}

.page-id-874 .mider_left2 ul li {    background: url('images/tickmark.png') no-repeat 0px 2px;
    list-style: none;
    padding-left: 24px;
    margin-bottom: 19px;}

.mider_left2 p {
    color: #fff;
    margin-top: 19px;
}


.page-id-874 .mider_left2 {    width: 100%;
    float: left;
    margin-bottom: 100px;}


.contact-form { width: 100%;
    float: left;}


.contact-form h2 {    font-size: 28px; color:#fff; }



.contact-form .wpcf7 input{border: medium none;
    border-radius: 10px 10px 10px 10px;
    color: #000;
    font: 16px Calibri,Arial,Verdana,Helvetica;
    margin-right: 5px;
    padding: 7px 10px;
    width: 260px;
    border: 1px solid #ebebeb;
    margin-bottom: 10px;}

.contact-form .wpcf7 textarea {    border: medium none;
    border-radius: 10px 10px 10px 10px;
    color: #000;
    font: 16px Calibri,Arial,Verdana,Helvetica;
    margin-right: 5px;
    padding: 7px 10px;
    width: 260px;
    border: 1px solid #ebebeb;
    margin-bottom: 10px;}


.contact-form .wpcf7 input[type="submit"] {    cursor: pointer;
    color: #FFFFFF;
    line-height: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    background: none repeat scroll 0 0 #FE5808;
    -webkit-border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    -khtml-border-radius: 7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px;
    border: 1px solid #FE5808;
    -webkit-box-shadow: 0px 2px 2px #FE5808;
    -moz-box-shadow: 0px 2px 2px #FE5808;
    box-shadow: 0px 2px 2px #FE5808;
    padding: 7px 20px;    width: 100px;}

.category-info .rTable .rTableRow .rTableCell.des-jumping {    width: 65%;}

.category-info .rTable .rTableRow .rTableCell.call-buttons {    width: 28%;    float: right;}
    
    .page-id-859 .last_box { float:none;}
    
.woocommerce-order-received .woocommerce { color:#fff; }

.woocommerce {color:#fff;}

.page-id-895 .form-left{
    float: left;
    width: 300px;
}

#eventright {
    float: right;
    width: 580px;
}




.page-id-895 .form-left input {
    border: #e0e0e1 1px solid;
    background: #fff;
    font-size: 14px;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #000;
    padding: 5px 10px 5px 10px;
    outline: medium none;
    width: 275px;
    height: 30px;
    box-shadow: 0 0 3px #c1c1c1;
    margin-bottom: 20px;
}


.page-id-895 .form-left input[type="submit"] {    background: #f67d1d;
    border: none;
    float: none;
    box-shadow: none;
    color: #fff;
    width: 74px;
    height: 38px;
    margin-top: 14px;
    color: #000;
    border-radius: 0 0 0 0 !important;
    margin-left: 0;}

.rTableCell.contact-addr {    width: 137px;
    float: left;}

.rTableCell.contact-days {    float: left;
    max-width: 753px; width:100%;}

.map-title {    font-size: 10px;
    text-align: center;
    margin-bottom: 30px;}



body.home #main.site-main #primary {    max-width: 696px;
    height: auto;
    float: left;
    margin: 0 0 0 0;
    width: 100%;}

body.home #main.site-main {padding: 0px 0px 20px 0px;    background: transparent;}


.home .right-sidebar #text-7 {float: left;
    padding-left: 0px;
    margin-top: 5px;}



#click-menu {    background: #E23020;    width: 100%;
    right: 0px;
    top: 0px;}


#click-menu .threeLines {    float: right;}

.category-info .rTable .rTableRow .rTableCell.adult-dec {    width: 69%;
    margin-right: 10px;}
.category-info .rTable .rTableRow .rTableCell.adult-button {    width: 29%;}


body.single-product #main.site-main table.variations .label { color:#000;}


#click-menu #click-menu-label {    font-size: 21px;}

.home-content {    max-width: 980px;
    width: 100%;
    margin: 0px auto;}

.photo-id-text {width: 100%;
    float: left;}

.home-content .row5 {    max-width: 990px;    margin-top: 0px;}
.home-content .row5 .first_box4 h1 { margin-top:0px;}

.home .product-slider  {    border: 0px;}


.woocommerce-tabs.wc-tabs-wrapper .panel.entry-content.wc-tab {font-size: 14px;
    line-height: 16px;     color: #000;}



/************25-11-2015*******************/
.site-footer .sidebar-container .masonry .newletter-copyright{width:30%; float:left;}
.site-footer .sidebar-container .masonry .newletter-copyright .masonry-brick{position:inherit !important; left:0px; top:0px;}
.site-footer .sidebar-container .masonry #nav_menu-4 {position:inherit !important; top:0px !important; left:0px !important;}
.site-footer .sidebar-container .masonry #text-6 {position:inherit !important; top:0px; left:0px !important;}
body.page #main.site-main #primary #content-full #post-905 .entry-content ul li{    background: url('images/tickmarkk.png') no-repeat 0px 2px; list-style: none; padding-left: 24px; margin-bottom: 19px;}
body.page #main.site-main #primary #content-full #post-905 .entry-content ul{padding-left:0px;}
.product-slider{border-top:none;}

.category-info #column-right .first_box1 ul.products li{width:100%; height:auto; max-height:250px; }
.category-info #column-right .first_box1 ul.products{padding-top:16px;}
.category-info #column-right .last_box ul.products li{width:100%; height:auto; max-height:250px; } 




/************25-11-2015*******************/



@media only screen and (max-width:1250px) {
.header-logo .logo {left: -33px; top: -71px;}
.header-logo .logo img{width:90%;}


    
}


@media only screen and (max-width:979px) {
    
   /* .header-slider #layerslider_widget-2 #layerslider_1_1 {  width:100% !important ; }
    .header-slider #layerslider_widget-2 #layerslider_1_1 .ls-inner { width:100% !important ; }
    .header-slider #layerslider_widget-2 #layerslider_1_1 .ls-inner img {width:100% !important ;}*/
   
   
   .site-footer {    background-color: #0D0D0D;
    background-image: none;}

   
   .page-id-874 .mider_left2 ul { float:left;    width: 100%;}
   
   .bot_line { display:none;}
    
    
    .warrper #masthead #navbar {
        display: none;
    }
    
    
    body.home #main.site-main #primary {
        max-width: 696px;
        height: auto;
        float: none;
        width: 100%;
        margin: 0px auto;
    }
    
    embed, iframe, object, video {
        max-width: 100%;
        width: 100%;
    }
    
    .home .right-sidebar {    float: none;
        display: table;
        margin: 0px auto;}
    
    footer .newletter-copyright {    width: 48% !important;}
    
    footer aside#nav_menu-4 {width:45%; top:0px !important; margin-right:0px;}
    
    footer aside#text-6 {
        width: 324px;
        height: auto;
        float: none;
        position: relative !important;
        top: 32px !important;
        padding: 0px;
        margin: 0px auto;
        margin-top: 32px;
    }
    
    
    .header-logo .logo {
        left: -20px;
    
    }
    
    .header-logo .logo {
        left: -20px;
        width: 36%;
        top: -57px;
    }
    
    
    .owl-carousel .owl-item {
        float: left;
        width: 180px!important;
    }
    
    .left-sidebar {    margin: 0px auto;
        float: none;
        display: table;}
    
    body.page #main.site-main #content .entry-content h1 { text-align:center;}
    
    
    .site-footer #secondary.sidebar-container .widget-area.masonry {   }
    
    
    body.single-product #main.site-main h1.product_title { text-align:center;}
    
    
    #page.site {    margin-top: 50px;}
    
    
    
}


@media only screen and (max-width:760px) {
    .header-part{width:100%;}
.header-part .social-header{float: left; width: 26%; margin: 0px 2%;}
.header-part .social-header li{float:right;}
.header-part .top_content{width: 68%; margin: 0px 1%;}

    .category-info .rTable .rTableRow .rTableCell.adult-dec {
        width: 100%;
        margin-right: 10px;
    }
    
    
    .category-info .rTable .rTableRow .rTableCell.adult-button {
        width: 57%;
        text-align: center;
        margin: 0px auto;
        float: none;
        display: table;
    }
    
    
    .first_box1 {    width: 100%;}
    
    .last_box {width: 100%;    margin-bottom: 8px;}
    
    .category-info .rTable .rTableRow .rTableCell.des-jumping {
        width: 100%;
    }
    
    .category-info .rTable .rTableRow .rTableCell.call-buttons {
        width: 49%;
        float: none;
        margin-top: 20px;
        display: table;
        margin: 0px auto;
    }
    
    #page { margin-top:40px;}
    
    
    footer aside#nav_menu-4 {
        width: 59%;
        top: 26px !important;
        margin-right: 0px;
        margin: 0px auto !important;
        float: none;
    }
    
    footer aside#text-6 {    top: 53px !important;}
    
    
    #newsletterwidget-2 {
        width: 67% !important;
        margin: 0px auto !important;
        float: none !important;
    }
    
    
    
    .header-logo .logolink { left:0px;}
    
    .header-logo .logo {
        left: -17px;
        width: 55%;
        top: -50px;
        
    }
    
    .woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
        width: 48%;
    }
    
    
    .woocommerce-tabs.wc-tabs-wrapper .panel.entry-content.wc-tab { width:100%;}
    
    body.single-product #main.site-main .product .thumbnails.columns-3 a.zoom { width: 17%;margin: 0 12px 0 0;
        
    }
    
  footer .newletter-copyright{width:100% !important;}  
  
  .newletter-copyright #text-12 {    margin: 0px auto;
    width: 100%;}
	 .newletter-copyright #text-12 .textwidget {text-align:center;}
  body.page.page-template-full-page-template #main.site-main .entry-content h1{text-align:center;}
  .postid-257 #content table.variations tbody{width:230px; float: left; overflow-x: scroll;} 
  
  .category-info #column-right .first_box1 ul.products li{width:48%; height:auto; max-height:250px; }
.category-info #column-right .last_box ul.products li{width:48%; height:auto; max-height:250px; }
}





@media only screen and (max-width:479px) {
    
    .header-part .top_content{ width:68%; margin-top: 0px 1%;}
.header-part .top_content li#text-2{padding:0px 4px;}
    
    .woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
        width: 98%;
    }
    
    
    .woocommerce-cart .woocommerce form {    overflow-x: auto;
    }

    
    
    .top_content .top_content_left p {    font-size: 22px;}
    
    body.single-product #main.site-main table.variations .label  { width:100%;    float: left;}
       body.single-product #main.site-main table.variations .value { width:100%;    float: left;}
    
    
    body.single-product #main.site-main .product .thumbnails.columns-3 a.zoom {
    
        margin: 0 8px 0 0;
    }
    
    
  
    
    .woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs li a {    width: 100%;
        border-radius: 0px;
        border-bottom: 1px solid #ccc;}
    
    
    .header-logo .logo {
        left: -17px;
        width: 61%;
        top: -37px;
    }
    
    footer #newsletterwidget-2 .newsletter form input.newsletter-email {    width: 225px;}
    
    footer #newsletterwidget-2 {
        width: 100% !important;
        left: 0px !important; display:table;
    }
    
    
    
    footer aside#nav_menu-4 {
        width: 100%;display:table;

     
    }
    
    footer aside#text-6 {width: 100%;    left: 0px !important;display:table;
}
    
    footer aside#text-6 .wpcf7-form .text_area {
        float: left;
        width: 68%;
    }
    
    footer aside#text-6 .wpcf7-form .text_area textarea {    width: 100%;}
    
    footer aside#text-6 .wpcf7-recaptcha div { width:100% !important;}
.category-info #column-right .first_box1 ul.products li{width:98%; height:auto; max-height:250px; }
.category-info #column-right .last_box ul.products li{width:98%; height:auto; max-height:250px; }    
    
}
  


@media only screen and (min-width: 480px) and (max-width: 767px){
.owl-carousel .owl-item{    width: 220px!important;}



}

@media only screen and (max-width:479px){

.owl-carousel .owl-item{    width: 280px!important;}
}




.single_variation_wrap{display:block !important;}
.single_variation_wrap .single_variation {display:block !important;}
.single_variation_wrap .variations_button {display:block !important;}

.woocommerce-page .entry-summary .short-description {color: #000;}

.social-header {float: left;}
.header-part {float: right;}
.social-header li {padding: 10px 0; margin: 0px;}

li#menu-item-2127 ul a {
    width: 265px;
}

.castletext a:hover
    {
        color: #fff;
    }
